Subject: Redistribution of EXEs
From: [email-masked] (Paul Vincent Elia)

7 Sep 1997 23:21:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I've made some EXEs that I'd like to install on a Windows 95 machine that
doesn't have gnu-win32 installed.

  A - What supporting files do I need to include? cygwin.dll? anything else?

  B - If I make something that I'd like to **sell** (gasp!), is it OK, or does
     this violate some sort of Prime Directive?

  C - If selling is a No-No with gnu-win32, I'd love to hear some
suggestions from
     folks on favorite C/C++ compilers for Windows. I am especially
interested in 
     writing CGI programs, HTTP programs, and other Internet related
software that
     I may freely sell.

Thanks.

  Paul Elia <[email-masked]>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".